# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable

Name:		kde-i18n-nn
Summary:	Norwegian-Nynorsk language support for KDE
Version:    3.1.3
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-no, kdelibs >= 3.0.3
BuildArch:	noarch

Obsoletes:  kde-i18n-no_NY
Provides:	kde-i18n-no_NY
BuildRequires:  freetype2 gettext kdelibs-devel kdelibs-common texinfo

%description
Norwegian-Nynorsk language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

%makeinstall_std

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/nn/
%dir %_docdir/HTML/nn/kaddressbook/
%doc %_docdir/HTML/nn/kaddressbook/common
%doc %_docdir/HTML/nn/kaddressbook/*.docbook
%doc %_docdir/HTML/nn/kaddressbook/*.bz2

%dir %_docdir/HTML/nn/klipper/
%doc %_docdir/HTML/nn/klipper/common
%doc %_docdir/HTML/nn/klipper/*.docbook
%doc %_docdir/HTML/nn/klipper/*.bz2

%dir %_docdir/HTML/nn/khelpcenter/
%doc %_docdir/HTML/nn/khelpcenter/common
%doc %_docdir/HTML/nn/khelpcenter/*.bz2
%doc %_docdir/HTML/nn/khelpcenter/*.docbook

%dir %_docdir/HTML/nn/kcontrol/
%doc %_docdir/HTML/nn/kcontrol/common
%doc %_docdir/HTML/nn/kcontrol/*.bz2
%doc %_docdir/HTML/nn/kcontrol/*.docbook
%doc %_docdir/HTML/nn/kcontrol/*.png

%dir %_docdir/HTML/nn/kinfocenter/
%doc %_docdir/HTML/nn/kinfocenter/common
%doc %_docdir/HTML/nn/kinfocenter/*.bz2
%doc %_docdir/HTML/nn/kinfocenter/*.docbook

%dir %_docdir/HTML/nn/kmail/
%doc %_docdir/HTML/nn/kmail/common
%doc %_docdir/HTML/nn/kmail/*.bz2
%doc %_docdir/HTML/nn/kmail/*.docbook


%dir %_datadir/locale/
%dir %_datadir/locale/nn/
%_datadir/locale/nn/charset
%_datadir/locale/nn/*.desktop
%_datadir/locale/nn/*.png
#
#
%dir %_datadir/locale/nn/LC_MESSAGES/
%_datadir/locale/nn/LC_MESSAGES/*.mo


%changelog
* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Thu Jul 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Fix requires

* Wed Jun 04 2003 Per yvind Karlsen <peroyvind@sintrax.net> 3.1.2-2mdk
- macroize a little
- fix buildrequires

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Mon Oct 21 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- Obsolete kde-i18n-no_NY

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- fix group

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Sat Aug 31 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice message

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Thu Mar 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Fix Requires

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
